/*
 Theme Name:   Hotel Master Child
 Theme URI:    http://personal.co.za/child-themes/
 Description:  Hotel Master Child Theme
 Author:       Personalised Promotions
 Author URI:   http://www.personal.co.za
 Template:     hotelmaster
 Version:      1.0.0
*/

/* Theme customization
-------------------------------------------------------------- */

/* header overides */

.header-style-2 .gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding-bottom: 8px !important; font-weight: 400; }

.header-style-2 .gdlr-navigation-wrapper .gdlr-main-menu > li > a:hover { border-bottom: none !important;}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a {padding: 0px 10px 8px 10px !important;}

.gdlr-navigation-wrapper .gdlr-menu-search-button, .gdlr-navigation-wrapper .gdlr-menu-search-button-sep {display: none;}

.gdlr-main-menu > .gdlr-mega-menu .sf-mega {background: transparent url(http://www.cdq.co.za/wp-content/uploads/2016/07/blue-lens.png) repeat !important; text-transform: uppercase; }

.gdlr-main-menu > li > .sub-menu {background: transparent url(http://www.cdq.co.za/wp-content/uploads/2016/07/blue-lens.png) repeat !important;}

.circled {border: 1px solid #fff; border-radius: 15px; padding: 4px; width: 15px; text-align: center;}

/*.trippie {margin-left: 200px; }*/
.left-space {margin-left: 50px;}

.sf-with-ul-pre {text-transform: uppercase !important; font-size: 14px; font-weight: 400;}
.sf-with-ul-pre:hover {text-decoration: underline;}

/* sticky header overides */

.top-navigation-divider { top: -50px !important;}

.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding-bottom: 0px !important;}



.gdlr-fixed-header {
    padding-top: 35px;
    background: #fff url(http://www.cdq.co.za/wp-content/uploads/2016/07/logo.jpg) center 18px no-repeat !important;
}

.infobar {background: #223e74; color: #fff; padding: 10px 10px 10px 10px !important;}
.infobar a { color: #fff !important;}
.header-icons { margin: 3px 5px 3px 2px;}





#main-slidings { z-index: 1 !important; }
#slider-overlay {
    background: transparent url(http://www.cdq.co.za/wp-content/uploads/2017/06/footer-bg.jpg) top center repeat !important;
    z-index: 9999;
    position: absolute;
    width: 100%;
}
#slider-overlay p { font-size: 17px !important; }

#accomodation {background: url(http://www.cdq.co.za/wp-content/uploads/2015/03/flowers-bg.jpg) top left no-repeat;}
#weddings-events {background: url(http://www.cdq.co.za/wp-content/uploads/2016/07/peacock-bg.jpg) top left no-repeat;}

.footer-table { text-align: left;}
.footer-table tr { padding-bottom: 0px;}

.footer-wrapper * {border: none !important;}

.gdlr-image-link-overlay:hover { opacity: 0.2 !important;}

.gdlr-image-link-icon { display: none !important;}

.gdlr-item-title-wrapper.pos-center .gdlr-item-title {}

/*#tulbach { background: url(http://www.cdq.co.za/wp-content/uploads/2017/06/eetkamer-large-cropped.jpg) center no-repeat; background-attachment: fixed; }*/
#text_lens { background: url(http://www.cdq.co.za/wp-content/uploads/2016/07/white-lens.png) top left repeat; padding: 2em 15em 1em 15em ;}

.footer-wrapper {background: url(http://www.cdq.co.za/wp-content/uploads/2017/06/footer-bg.jpg) top left no-repeat; border: none;}
.footer-column p {color: #fff; }
.footer-widget-2 p {font-size: 12px !important; }
.copyright-wrapper {background: transparent url(http://www.cdq.co.za/wp-content/uploads/2016/07/bottom-dark.png) top left repeat !important; border: none; color: #fff !important;}

.gdlr-player-overlay {display: none !important;}

table tr td {padding: 0px !important;}

.gdlr-page-title-wrapper {border-bottom: 3px solid #223e74;}

.gdlr-reservation-bar { background: #223e74 !important; }

.alignleft {margin: 5px 18px 20px 0 !important;}
.no-margin {margin-right: 0px !important; }

.blue-ruler {border-top: 1px solid #192d54 !important;}

.single-room .gdlr-reservation-bar {display: none;}
.gdlr-single-room-thumbnail img {width: 100%;}
.gdlr-hotel-room-info { width: 100% !important;}
.gdlr-room-title { font-weight: 300 !important; font-size: 25px !important; color: #213d73 !important;}

.gdlr-skin-dark-skin .gdlr-skin-box {background-color: #fff !important;}

.single .gdlr-room-info { width: 46.1% !important;}
#tourism { text-align: right !important;}

.gdlr-service-with-image-item .service-with-image-title { font-weight: 400 !important;}

.gallery-link {padding: 12px 25px; font-size: 13px; font-weight: 300; text-transform: uppercase !important;}
.gallery-link:hover { background: #213d73 !important; color: #fff !important;}

#galleries-static-bg { background-attachment: fixed; background-repeat: no-repeat;}

/* Online Editor Tweaks Temp
====================================================================*/

.gdlr-skill-item-wrapper .gdlr-skill-item-title { font-family: 'Great Vibes', cursive;
    font-size: 60px;
    font-weight: 400;
    margin-bottom: 11px;
    color: #fff;
}

.gdlr-skill-item-wrapper .gdlr-skill-item-dot, .gdlr-skill-item-wrapper .gdlr-skill-item-caption {
    color: #fff;
}

.gdlr-skill-item-wrapper .gdlr-skill-item-caption { font-weight: 300;}

.gdlr-sidebar .gdlr-widget-title {font-size: 26px; font-weight: 300;}
.textwidget { text-align: justify;}

/* Shortcodes
====================================================================*/

.wedding-heads {text-shadow: 1px 3px 0px #fff; font-size: 70px; font-family: 'Great Vibes', cursive; font-weight: 400; z-index: 99999 !important;}

#oudekerk {margin-top: -55px !important; z-index: -1 !important;}
#montpellier, #olive-rock, #morgansvlei, #roodezand, #paddagang, #olive-rock2, #morgansvlei2, #roodezand2, #montpellier2, #travelling, #affair, #flowers {margin-top: -55px !important; z-index: -1 !important;}

.gdlr-testimonial-item.box-style .testimonial-author-image { display: none !important;}
.gdlr-skin-service-testimonial .gdlr-skin-box, .gdlr-skin-service-testimonial .gdlr-flex-prev, .gdlr-skin-service-testimonial .gdlr-flex-next { background: #213d73 !important;}


/* Shortcodes
====================================================================*/

.gdlr-sidebar {background: #e7e7e7; margin-left: 25px; width: 30%; padding: 0px !important;}
.gdlr-widget-title {font-size: 40px; font-weight: 600;}

.gdlr-button { font-weight: 300 !important; font-style: normal; text-transform: uppercase !important;}
.gdlr-button:hover { background: #192d54 !important; color: #fff !important;}

.gdlr-page-title { font-weight: 500 !important; color: #fff !important;}
.gdlr-page-caption { display: none !important;}

.gdlr-stunning-text-item.with-padding .stunning-text-button { border: 1px solid #223e74;}

table tr th {padding: 0px 0px 0px 10px !important; background-color: none !important; border-bottom: 1px solid #fff !important;}
table tr th p {margin-bottom: 10px !important;}

.gdlr-image-link-shortcode .gdlr-image-link-overlay { bottom: 7px;}

p.notihead {font-family: 'Great Vibes', cursive; font-size: 37px; margin-top: 5px; line-height: 38px;}
p.notitext {font-size: 15px; font-weight: 500; font-style: italic;}

.shadowed {text-shadow: 3px 3px 4px #333;}

.gdlr-notification.color-border {background: url(http://www.cdq.co.za/wp-content/uploads/2016/07/footer-bg.jpg) center no-repeat !important;}

.split-img { float: left !important;}

.gdlr-price-item .best-price .price-title {font-size: 15px; padding: 15px 5px;}
.gdlr-price-item .price-title {font-size: 14px; }
.gdlr-price-item .best-price .price-tag {padding: 22px 10px; font-size: 24px;}
.gdlr-price-item .price-content {padding: 8px; text-align: left; font-size: 14px;}

thead tr {background: transparent url(http://www.cdq.co.za/wp-content/uploads/2016/09/th-bg.jpg) bottom left repeat-x !important;}

#tulbach-guest-house-pricing .gdlr-item {margin: 0px 0px 20px;}

.odd-row	{background: #e7e7e7;}

table tr th 	{padding: 10px 0 !important;
				background: -webkit-linear-gradient(#5a6f97, #213d73); /* For Safari 5.1 to 6.0 */
				background: -o-linear-gradient(#5a6f97, #213d73); /* For Opera 11.1 to 12.0 */
				background: -moz-linear-gradient(#5a6f97, #213d73); /* For Firefox 3.6 to 15 */
				background: linear-gradient(#5a6f97, #213d73); /* Standard syntax */}

table tr td		{padding: 7px 0 !important;}

.textwidget th {background: none !important; padding: 0 8px !important; text-decoration: underline !important;}
.textwidget td {padding: 0 8px !important;margin-bottom: 0px;}
.textwidget td p {margin-bottom: 0px !important;}


/* Responsive Sizes
====================================================================*/

@media only screen and (min-width: 1367px) and (max-width: 1440px) {
	
/*#slider-overlay 										{top: 5.8%;}*/
#text_lens 												{padding: 80px 200px 50px;}

}

@media only screen and (min-width: 1241px) and (max-width: 1366px) { 

/*#slider-overlay 										{top: 1.1%;}*/
#text_lens 												{padding: 80px 150px 50px;}

}

@media only screen and (min-width: 1161px) and (max-width: 1240px) { 

/*#slider-overlay 										{top: 5%;}*/
#text_lens 												{padding: 80px 110px 50px;}

}

@media only screen and (min-width: 960px) and (max-width: 1160px) { 

/*#slider-overlay 										{top: 3%;}*/
#slider-overlay h1										{font-size: 25px;}
#slider-overlay p										{font-size: 15px !important;}

.infobar												{padding: 10px 10px 10px 10px !important;}
/*.trippie												{margin-left: 130px; margin-bottom: 3px;}*/

#text_lens 												{padding: 50px 100px 50px;}




}

@media only screen and (min-width: 768px) and (max-width: 959px) { 

/*#slider-overlay 										{top: 0.5% !important;}*/
#text_lens 												{padding: 50px 50px !important;}

.infobar												{padding: 10px 10px 10px 10px !important;}
.infobar p												{font-size: 12px !important;}
/*.trippie												{margin-left: 40px; margin-bottom: 3px;}*/



.category-headers										{font-size: 19px !important; font-weight: 400 !important;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) { 

.gdlr-logo 												{padding: 40px 0px !important;}

.gdlr-logo-inner a 										{padding: 30px 0; }

#text_lens 												{padding: 80px 20px 50px;}

/*#slider-overlay 										{top: 0.1% !important;}*/
#slider-overlay h1										{font-size: 22px;}

#gdlr-responsive-navigation.dl-menuwrapper button		{background: #223e74 !important;}
#gdlr-responsive-navigation.dl-menuwrapper button:hover	{background: #6286cc !important;}

#gdlr-responsive-navigation.dl-menuwrapper ul			{background: #223e74 !important;}

.infobar .container										{max-width: 100%; text-align: center; }
/*.trippie												{display: none; margin-left: 83px;}*/




#tulbach 												{background-image: url(http://www.cdq.co.za/wp-content/uploads/2016/09/out-in-tulbagh2.jpg) !important; background-position: center !important; background-repeat: no-repeat !important; background-attachment: fixed !important;}

.footer-container										{line-height: 19px;}
.footer-wrapper											{background-size: cover;}

#text-5 .textwidget div									{padding-left: 0px !important;}
#text-11 												{margin-bottom: 0px !important;}



}

@media only screen and (min-width: 320px) and  (max-width: 480px) { 

#text_lens 												{padding: 50px 20px 50px;}


/*#slider-overlay 										{top: 1.5% !important;}*/
#slider-overlay h1										{font-size: 22px;}

.infobar .container										{max-width: 100%; text-align: center; }
/*.trippie												{display: none; margin-left: 83px;}*/




#gdlr-responsive-navigation.dl-menuwrapper button		{background: #223e74 !important;}
#gdlr-responsive-navigation.dl-menuwrapper button:hover	{background: #6286cc !important;}

#gdlr-responsive-navigation.dl-menuwrapper ul			{background: #223e74 !important;}

#tulbach 												{background-image: url(http://www.cdq.co.za/wp-content/uploads/2016/09/out-in-tulbagh2.jpg) !important; background-position: center !important; background-repeat: no-repeat !important; background-attachment: fixed !important;}

.footer-container										{line-height: 19px;}
.footer-wrapper											{background-size: cover;}

#text-5 .textwidget div									{padding-left: 0px !important;}
#text-11 												{margin-bottom: 0px !important;}

}





/* Mfumbata Abongile TMSA*/
#new-strip-tmsa {

background-attachment: fixed;
background-size: cover;
}
#sb_instagram {
    border: 1px solid #213d734d !important;
}
#section-before-footer-home {
    padding-bottom: 1px;
}
#blue-strip-tmsa {
    background: transparent url(http://www.cdq.co.za/wp-content/uploads/2016/07/blue-lens.png) top center repeat !important;
        background-size: auto auto;
    background-size: auto auto;
    background-size: 80% !important;
    z-index: 9999;
    position: absolute;
    top: 10.65%;
    width: 100%;
}











table tr th {
	color: #ffffff;
	text-align: center;
}



.gdlr-logo {
    margin-bottom: 0px !important;
}

#self-catering-style--msa {
    max-width: 1140px;
    margin: 0 auto;
 
}
.nightsbridge-book-now-1 a {

background: #1a2e61;
position: relative;
color: #e5e5e5 !important;
line-height: 1.2;
display: block;
text-decoration: none !important;
padding: 0.5em;
font-size: 12px;
text-align: center;
width: 100%;

max-width: 20%;
margin: auto;
}

#slider-1-layer-1 {
    background-color: #1a2e61 !important;
}
.book-now-3-home {
background: #1a2e61;
position: relative;
color: #e5e5e5 !important;
line-height: 1.2;
display: block;
text-decoration: none !important;
padding: 0.5em;
font-size: 12px !important;
text-align: center;
width: 100%;

max-width: 20%;
margin: auto;
}
.book-now-2-home {
	background: #1a2e61;
	position: relative;
	color: #e5e5e5 !important;
	line-height: 1.2;
	display: block;
	text-decoration: none !important;
	padding: 0.5em;
	font-size: 12px;
	text-align: center;
	width: 100%;

max-width: 20%;
	margin: auto;
}
.gdlr-header-container.container a {
	text-decoration: none !important;
}
#heading-specials {
    background: #1a2e61;
    padding: 25px;
}

#heading-specials h3 {
    color: #fff;
    font-size: 35px;
}
.gdlr-icon.fa.fa-google-plus {
    display: none;
}
.gdlr-icon.fa.fa-pinterest {
    display: none;
}
.gdlr-icon.fa.fa-dribbble {
    display: none;
}
.gdlr-icon.fa.fa-twitter {
    display: none;
}

.fa.fa-twitter.circled {
    display: none;
}

.fbx-count {
    display: none;
}
#ulbagh-ountry-gallert- {
    position: relative;
    margin: 0 auto;
    left: 0.5%;
    top: 10px;
}



.nightsbridge-book-now a {
    background: #1a2e61;
    padding: 5px 45px 5px 45px;
    float: right;
    position: relative;
    bottom: 45px;
    right: 2.5%;
    color: #e5e5e5 !important;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1;
    text-align: center;
}

@media only screen and (max-width: 767px) {
.nightsbridge-book-now {
    bottom: 10px;
    position: relative;
    padding-top: 0;
    padding-bottom: 30px;
}
.left-space {
    margin-left: 0;
    bottom: 15px;
    position: relative;
}


.dl-menuwrapper > .dl-menu, .dl-menuwrapper > .dl-submenu {

    top: 315px;
}
}
@media only screen and (max-width: 1024px) {
.book-now-3-home {
    font-size: inherit;
 
}
.book-now-2-home {
    font-size: inherit;
   
}
.nightsbridge-book-now a {
    font-size: inherit;
}
}
@media only screen and (max-width: 360px) {
.nightsbridge-book-now {
    float: left;
}
.tp-mask-wrap {
    bottom: 0px;
}

td p {
    top: 0 !important;
}
table tr td {
    left: 0 !important;
    font-size: inherit !important;
}
}
@media only screen and (max-width: 360px)
{
.gdlr-item.gdlr-content-item span {
	font-size: 17px;
	margin-right: 1em;
	margin-left: 1em;
}
.gdlr-color-wrapper, .gdlr-parallax-wrapper, .gdlr-full-size-wrapper {
	padding-bottom: 0;
}
}
@media only screen and (max-width: 640px) {
.seriousslider-caption-text h1 {
	font-size: 25px !important;
}
.gdlr-item-title-wrapper.pos-center .gdlr-item-title {
	font-size: 21px !important;

}
body .container {
	max-width: inherit !important;
}
}
@media only screen and (max-width: 980px) {
#btn-check-header {
	max-width: 100% !important;
}
	.btn-top-section {
	margin-right: 0 !important;
}
#heading-specials h3 {
	color: #fff;
	font-size: 19px !important;
	margin-top: 0 !important;
}
.nightsbridge-book-now {
    width: 220px;
    margin: 0 auto;
}
.nightsbridge-book-now a {

    position: relative;
    bottom: 0;
    right: 0;
}
.gdlr-navigation-wrapper {
    position: relative;
    bottom: 0px;
   
}
}


